<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="6c6fbb">  <td>20/02/12 13:28:05</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Activity14_CreateMultipleVacancies.afterClass()[pri:0, instance:TestNG.Activity14_CreateMultipleVacancies@3712b94]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@292917034</td>   <td></td> </tr>
<tr bgcolor="6c6fbb">  <td>20/02/12 13:27:32</td>   <td>-32647</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Activity14_CreateMultipleVacancies.beforeClass()[pri:0, instance:TestNG.Activity14_CreateMultipleVacancies@3712b94]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@292917034</td>   <td></td> </tr>
<tr bgcolor="6c6fbb">  <td>20/02/12 13:27:39</td>   <td>-26407</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Activity14_CreateMultipleVacancies.createMultipleVacancies()[pri:0, instance:TestNG.Activity14_CreateMultipleVacancies@3712b94]">createMultipleVacancies</td> 
  <td>main@292917034</td>   <td></td> </tr>
</table>
